# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


## The title and aria-label attributes are used by screen readers to describe
## the Downloads Panel.

downloads-window =
    .title = பதிவிறக்கங்கள்
downloads-panel =
    .aria-label = பதிவிறக்கங்கள்

##

downloads-cmd-pause =
    .label = இடைநிறுத்து
    .accesskey = இ
downloads-cmd-resume =
    .label = தொடரவும்
    .accesskey = த
downloads-cmd-cancel =
    .tooltiptext = ரத்து
downloads-cmd-cancel-panel =
    .aria-label = ரத்து

## Displayed in the downloads context menu for files that can be opened.
## Variables:
##   $handler (String) - The name of the mime type's default file handler.
##   Example: "Notepad", "Acrobat Reader DC", "7-Zip File Manager"


##

downloads-cmd-show-downloads =
    .label = பதிவிறக்க கோப்புறையைக் காண்பி
downloads-cmd-retry =
    .tooltiptext = மறுமுயற்சி
downloads-cmd-retry-panel =
    .aria-label = மறுமுயற்சி
downloads-cmd-go-to-download-page =
    .label = பதிவிறக்க பக்கத்திற்கு செல்
    .accesskey = ப
downloads-cmd-copy-download-link =
    .label = பதிவிறக்க இணைப்பை நகலெடு
    .accesskey = ப
downloads-cmd-remove-from-history =
    .label = வரலாற்றிலிருந்து நீக்கு
    .accesskey = e
downloads-cmd-clear-list =
    .label = முன்பார்வை பலகத்தை துடை
    .accesskey = a
downloads-cmd-clear-downloads =
    .label = பதிவிறக்கங்களை துடை
    .accesskey = D

# This command is shown in the context menu when downloads are blocked.
downloads-cmd-unblock =
    .label = பதிவிறக்கத்தை அனுமதி
    .accesskey = o

# This is the tooltip of the action button shown when malware is blocked.
downloads-cmd-remove-file =
    .tooltiptext = கோப்பை நீக்கு

downloads-cmd-remove-file-panel =
    .aria-label = கோப்பை நீக்கு

# This is the tooltip of the action button shown when potentially unwanted
# downloads are blocked. This opens a dialog where the user can choose
# whether to unblock or remove the download. Removing is the default option.
downloads-cmd-choose-unblock =
    .tooltiptext = கோப்பை நீக்கு அல்லது பதிவிறக்கத்தை அனுமதி

downloads-cmd-choose-unblock-panel =
    .aria-label = கோப்பை நீக்கு அல்லது பதிவிறக்கத்தை அனுமதி

# This is the tooltip of the action button shown when uncommon downloads are
# blocked.This opens a dialog where the user can choose whether to open the
# file or remove the download. Opening is the default option.
downloads-cmd-choose-open =
    .tooltiptext = கோப்பை நீக்கு அல்லது திற

downloads-cmd-choose-open-panel =
    .aria-label = கோப்பை நீக்கு அல்லது திற

# Displayed when hovering a blocked download, indicates that it's possible to
# show more information for user to take the next action.
downloads-show-more-information =
    .value = கூடுதல் தகவலைக் காட்டு

# Displayed when hovering a complete download, indicates that it's possible to
# open the file using an app available in the system.
downloads-open-file =
    .value = கோப்பைத் திற

## Displayed when the user clicked on a download in process. Indicates that the
## downloading file will be opened after certain amount of time using an app
## available in the system.
## Variables:
##   $hours (number) - Amount of hours left till the file opens.
##   $seconds (number) - Amount of seconds left till the file opens.
##   $minutes (number) - Amount of minutes till the file opens.


##

# Displayed when hovering a download which is able to be retried by users,
# indicates that it's possible to download this file again.
downloads-retry-download =
    .value = பதிவிறக்கத்தை மீட்டெடு

# Displayed when hovering a download which is able to be cancelled by users,
# indicates that it's possible to cancel and stop the download.
downloads-cancel-download =
    .value = பதிவிறக்கத்தை ரத்து செய்

# This string is shown at the bottom of the Downloads Panel when all the
# downloads fit in the available space, or when there are no downloads in
# the panel at all.
downloads-history =
    .label = அனைத்து பதிவிறக்கங்களையும் காண்பி
    .accesskey = S

# This string is shown at the top of the Download Details Panel, to indicate
# that we are showing the details of a single download.
downloads-details =
    .title = விவரங்களைப் பதிவிறக்கு

## Displayed when a site attempts to automatically download many files.
## Variables:
##   $num (number) - Number of blocked downloads.
##   $url (string) - The url of the suspicious site, stripped of http, https and www prefix.


##

downloads-clear-downloads-button =
    .label = பதிவிறக்கங்களை அழி
    .tooltiptext = முடிந்துவிட்ட, ரத்து செய்த மற்றும் தோல்வியடைந்த பதிவிறக்கங்களை அழிக்கும்

# This string is shown when there are no items in the Downloads view, when it
# is displayed inside a browser tab.
downloads-list-empty =
    .value = பதிவிறக்கங்கள் எதுவும் இல்லை.

# This string is shown when there are no items in the Downloads Panel.
downloads-panel-empty =
    .value = இந்த அமர்விற்கான பதிவிறக்கங்கள் ஏதும் இல்லை.

## Download errors

downloads-error-alert-title = பதிவிறக்க பிழை
# Line breaks in this message are meaningful, and should be maintained.
downloads-error-generic =
    பதிவிறக்கத்தை சேமிக்க முடியவில்லை ஏனெனில் தெரியாத பிழை ஏற்பட்டுள்ளது.
    
    மீண்டும் முயற்சி செய்யவும்.
